<template>
  <svg
    width="42"
    height="42"
    viewBox="0 0 42 42"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <g clip-path="url(#clip0_156_1237)">
      <path
        d="M14.5834 21H11.8334C11.8334 26.0626 15.9374 30.1667 21 30.1667C26.0627 30.1667 30.1667 26.0626 30.1667 21H27.4167"
        stroke="white"
        stroke-width="2.93333"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
      <path
        d="M21 30.1666V16.4166"
        stroke="white"
        stroke-width="2.93333"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M21 16.4167C22.2657 16.4167 23.2917 15.3907 23.2917 14.125C23.2917 12.8594 22.2657 11.8334 21 11.8334C19.7344 11.8334 18.7084 12.8594 18.7084 14.125C18.7084 15.3907 19.7344 16.4167 21 16.4167Z"
        stroke="white"
        stroke-width="2.93333"
        stroke-linecap="round"
        stroke-linejoin="round"
      />
    </g>
    <defs>
      <clipPath id="clip0_156_1237">
        <rect
          width="22"
          height="22"
          fill="white"
          transform="translate(10 10)"
        />
      </clipPath>
    </defs>
  </svg>
</template>

<script>
export default {};
</script>

